Bug 666743 - [abrt] firefox-3.6.13-1.fc14: poll_for_event: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
[abrt] firefox-3.6.13-1.fc14: poll_for_event: Process /usr/lib/firefox-3.6/fi...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:ab82ac89fcbfbd3c3a04ee808af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-02 15:45 EST by Gajdos Tamás
Modified: 2011-12-07 08:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 08:35:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (75.69 KB, text/plain)
2011-01-02 15:45 EST, Gajdos Tamás
no flags Details

  None (edit)
Description Gajdos Tamás 2011-01-02 15:45:01 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox -UILocale hu
component: firefox
crash_function: poll_for_event
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.35.10-74.fc14.i686
package: firefox-3.6.13-1.fc14
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
How to reproduce: Sorry, I am just an operator.
time: 1293908645
uid: 500
Comment 1 Gajdos Tamás 2011-01-02 15:45:13 EST
Created attachment 471408 [details]
File: backtrace
Comment 2 Dimi Paun 2011-02-28 13:53:00 EST
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Using a Java plugin.
2.
3.
Comment 3 Martin Stransky 2011-12-07 08:35:18 EST
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!

Note You need to log in before you can comment on or make changes to this bug.